.x-land-zone {
  border: 2px dashed #F0AD4E;
}

.y-land-zone {
  border: 2px dashed #5CB85C;
}


.sentiment-land-zone {
  border: 2px dashed $brand-info;
}

.graph-order-controls {
  margin-left: 5px;
}

.graph-zone {

  .col-md-6{
  	padding: 10px;
  }
}

[ng-drag].drag-over{
  border:solid 1px red;
}

[ng-drag].dragging{
    opacity: 0.5;
    position: absolute;
 }

.land-zone{
    min-height: 50px;
    border-radius: 5px;
    z-index: 2;
    text-align: left;
    display: block;
    margin:20px auto;
    position: relative;
    padding: 10px;
}

.land-zone span.title{
    display: block;
    position: absolute;
    top:50%;
    left:50%;
    width: 200px;
    height: 20px;
    margin-left: -100px;
    margin-top: -10px;
}

[ng-drop] div{
    position: relative;
    z-index: 2;
}
